=== debian/control ===
Source: linux-meta
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
Build-Depends-Arch:
 linux-headers-6.17.0-6,
 linux-headers-6.17.0-6-generic,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/questing

Package: linux-source
Architecture: all
Depends: ${misc:Depends}, linux-source-${kernel-version}
Description: Linux kernel source with Ubuntu patches
 This package will always depend on the latest Linux kernel source code
 available. The Ubuntu patches have been applied.

Package: linux-crashdump
Architecture: amd64 arm64 armhf ppc64el s390x
Depends: ${misc:Depends}, kdump-tools, grub-pc (>= 1.96+20090611-1ubuntu2) [amd64] | grub-efi-ia32 [amd64] | grub-efi-amd64 [amd64] | grub-efi-arm64 [arm64] | grub (>= 0.97-29ubuntu24) [amd64]
Recommends: apport
Suggests: crash
Description: Linux kernel crashdump setup for the latest generic kernel
 This package installs all the needed infrastructure to get crashdumps from
 your running system. If you are experiencing kernel crashes that cannot
 be debugged normally (because the problem is infrequent or panic's the
 system in such a way as to make information gathering impossible), then
 you can install this package to automatically enable capture of the
 vmcore on crashes.

#
# Generated using kteam-tools script:
# generate-transitions --input ~/src/kernel/noble/linux-meta/debian/control --output transitionals-oem-24.04 oem-24.04 generic-hwe-24.04
#
Package: linux-headers-oem-24.04
Architecture: amd64
Section: oldlibs
Multi-Arch: no
Depends: linux-headers-generic-hwe-24.04
Description: OEM Linux kernel headers (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-image-oem-24.04
Architecture: amd64
Section: oldlibs
Multi-Arch: no
Depends: linux-image-generic-hwe-24.04
Description: OEM Linux kernel image (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-image-uc-oem-24.04
Architecture: amd64
Section: oldlibs
Multi-Arch: no
Depends: linux-image-uc-generic-hwe-24.04
Description: OEM Linux kernel image for Ubuntu Core (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-tools-oem-24.04
Architecture: amd64
Section: oldlibs
Multi-Arch: no
Depends: linux-tools-generic-hwe-24.04
Description: OEM Linux kernel tools (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-oem-24.04
Architecture: amd64
Section: oldlibs
Multi-Arch: no
Depends: linux-generic-hwe-24.04
Description: Complete OEM Linux kernel and headers (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-headers-oem-24.04c
Architecture: amd64
Section: oldlibs
Multi-Arch: no
Depends: linux-headers-generic-hwe-24.04
Description: OEM Linux kernel headers (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-image-oem-24.04c
Architecture: amd64
Section: oldlibs
Multi-Arch: no
Depends: linux-image-generic-hwe-24.04
Description: OEM Linux kernel image (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-image-uc-oem-24.04c
Architecture: amd64
Section: oldlibs
Multi-Arch: no
Depends: linux-image-uc-generic-hwe-24.04
Description: OEM Linux kernel image for Ubuntu Core (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-tools-oem-24.04c
Architecture: amd64
Section: oldlibs
Multi-Arch: no
Depends: linux-tools-generic-hwe-24.04
Description: OEM Linux kernel tools (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-oem-24.04c
Architecture: amd64
Section: oldlibs
Multi-Arch: no
Depends: linux-generic-hwe-24.04
Description: Complete OEM Linux kernel and headers (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-modules-ipu6-oem-24.04
Architecture: amd64
Section: oldlibs
Multi-Arch: no
Depends: linux-modules-${kernel-abi-version}-generic
Description: Extra drivers for ipu6 for the oem flavour (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-modules-ipu6-oem-24.04c
Architecture: amd64
Section: oldlibs
Multi-Arch: no
Depends: linux-modules-${kernel-abi-version}-generic
Description: Extra drivers for ipu6 for the oem flavour (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-modules-ipu7-oem-24.04
Architecture: amd64
Section: oldlibs
Multi-Arch: no
Depends: linux-modules-ipu7-generic-hwe-24.04
Description: Extra drivers for ipu7 for the oem flavour (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-modules-ipu7-oem-24.04c
Architecture: amd64
Section: oldlibs
Multi-Arch: no
Depends: linux-modules-ipu7-generic-hwe-24.04
Description: Extra drivers for ipu7 for the oem flavour (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-modules-iwlwifi-oem-24.04
Architecture: amd64
Section: oldlibs
Multi-Arch: no
#Depends: linux-modules-iwlwifi-generic-hwe-24.04
Description: Extra drivers for iwlwifi for the oem flavour (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-modules-iwlwifi-oem-24.04c
Architecture: amd64
Section: oldlibs
Multi-Arch: no
#Depends: linux-modules-iwlwifi-generic-hwe-24.04
Description: Extra drivers for iwlwifi for the oem flavour (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-modules-usbio-oem-24.04
Architecture: amd64
Section: oldlibs
Multi-Arch: no
Depends: linux-modules-usbio-generic-hwe-24.04
Description: Extra drivers for usbio for the oem flavour (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-modules-usbio-oem-24.04c
Architecture: amd64
Section: oldlibs
Multi-Arch: no
Depends: linux-modules-usbio-generic-hwe-24.04
Description: Extra drivers for usbio for the oem flavour (transitional package)
 Transitional package for upgrades. This package can be safely removed.


Package: linux-headers-generic-6.17
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic-6.17
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Conflicts: linux-image-fb-generic-6.17
Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules} ${dkms:ipu6-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-${kernel-abi-version}-generic [amd64 arm64 ppc64el s390x], linux-firmware [amd64 armhf arm64 ppc64el], intel-microcode [amd64], amd64-microcode [amd64]
Recommends: thermald [amd64]
Description: Generic Linux kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-image-fb-generic-6.17
Architecture: arm64
Section: kernel
Conflicts: linux-image-generic-6.17
Depends: ${misc:Depends}, linux-image-fb-${kernel-abi-version}-generic, linux-modules-${kernel-abi-version}-generic, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
Description: Generic Linux kernel image for Ubuntu Core (fallback)
 This package will always depend on the latest generic kernel image
 available.
 .
 This kernel is built without the stubble wrapper.

Package: linux-image-uc-generic-6.17
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-generic, linux-modules-${kernel-abi-version}-generic, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
Description: Generic Linux kernel image for Ubuntu Core
 This package will always depend on the latest generic kernel image
 available.
 .
 This kernel is suitable for staging into a kernel snap, and is not
 suitable to be used directly on classic systems.

Package: linux-tools-generic-6.17
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Generic Linux kernel tools
 This package will always depend on the latest generic kernel tools
 available.

Package: linux-cloud-tools-generic-6.17
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
Description: Generic Linux kernel cloud tools
 This package will always depend on the latest generic kernel cloud tools
 available.

Package: linux-generic-6.17
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Provides: kernel-testing--linux--full--generic, kernel-testing--linux--full--preferred,
Depends: ${misc:Depends}, linux-image-generic-6.17 (= ${binary:Version}), linux-headers-generic-6.17 (= ${binary:Version})
Recommends: linux-tools-${kernel-abi-version}-generic, ubuntu-kernel-accessories
Description: Complete Generic Linux kernel and headers
 This package will always depend on the latest complete generic Linux kernel
 and headers.

Package: linux-lowlatency-6.17
Architecture: amd64 arm64
Section: kernel
Provides: kernel-testing--linux--full--lowlatency,,
 kernel-supports-lowlatency-bootargs,
Depends: ${misc:Depends}, linux-image-generic-6.17 (= ${binary:Version}), linux-headers-generic-6.17 (= ${binary:Version}),
 lowlatency-kernel,
Recommends: linux-tools-${kernel-abi-version}-generic, ubuntu-kernel-accessories
Description: Complete Generic Linux kernel and headers with lowlatency boot configuration
 This package will always depend on the latest complete generic Linux kernel
 and headers. Additionally, it will install the lowlatency-kernel package to
 enable kernel boot arguments tuned for latency-sensitive applications.


Package: linux-headers-generic
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Conflicts: linux-image-fb-generic
Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules} ${dkms:ipu6-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-${kernel-abi-version}-generic [amd64 arm64 ppc64el s390x], linux-firmware [amd64 armhf arm64 ppc64el], intel-microcode [amd64], amd64-microcode [amd64]
Recommends: thermald [amd64]
Description: Generic Linux kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-image-fb-generic
Architecture: arm64
Section: kernel
Conflicts: linux-image-generic
Depends: ${misc:Depends}, linux-image-fb-${kernel-abi-version}-generic, linux-modules-${kernel-abi-version}-generic, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
Description: Generic Linux kernel image for Ubuntu Core (fallback)
 This package will always depend on the latest generic kernel image
 available.
 .
 This kernel is built without the stubble wrapper.

Package: linux-image-uc-generic
Architecture: amd64 arm64
Section: kernel
