## linux-meta 6.17.0-7.7

=== debian/changelog ===
linux-meta (6.17.0-7.7) questing; urgency=medium

  * Main version: 6.17.0-7.7

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Sat, 18 Oct 2025 10:41:23 +0200
