## linux-meta 6.17.0-8.8

=== debian/changelog ===
linux-meta (6.17.0-8.8) questing; urgency=medium

  * Main version: 6.17.0-8.8

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 14 Nov 2025 18:18:37 +0100
