## linux-meta 6.17.0-10.10

=== debian/changelog ===
linux-meta (6.17.0-10.10) questing; urgency=medium

  * Main version: 6.17.0-10.10

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sat, 13 Dec 2025 20:27:41 +0300
