## linux-meta 6.17.0-11.11

=== debian/changelog ===
linux-meta (6.17.0-11.11) questing; urgency=medium

  * Main version: 6.17.0-11.11

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sat, 20 Dec 2025 09:08:59 +0300
