## linux-meta 6.17.0-12.12

=== debian/changelog ===
linux-meta (6.17.0-12.12) questing; urgency=medium

  * Main version: 6.17.0-12.12

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 09 Jan 2026 18:10:27 +0100
