## linux-meta 6.17.0-14.14

=== debian/changelog ===
linux-meta (6.17.0-14.14) questing; urgency=medium

  * Main version: 6.17.0-14.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 09 Jan 2026 17:54:55 +0300
