## linux-meta 6.17.0-16.16

=== debian/changelog ===
linux-meta (6.17.0-16.16) questing; urgency=medium

  * Main version: 6.17.0-16.16

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Sat, 07 Feb 2026 11:04:30 +0100
