## linux-meta 6.18.0-8.8

=== debian/changelog ===
linux-meta (6.18.0-8.8) resolute; urgency=medium

  * Main version: 6.18.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 17 Dec 2025 15:20:30 +0100

linux-meta (6.18.0-7.7) resolute; urgency=medium

  * Main version: 6.18.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [packaging] rename to linux-meta

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Dec 2025 13:28:41 +0100

linux-meta (6.18.0-6.6) resolute; urgency=medium

  * Main version: 6.18.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 01 Dec 2025 14:53:24 +0100

linux-meta-unstable (6.18.0-5.5) resolute; urgency=medium

  * Main version: 6.18.0-5.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 18 Nov 2025 11:24:31 +0100

linux-meta-unstable (6.18.0-4.4) resolute; urgency=medium

  * Main version: 6.18.0-4.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Nov 2025 13:08:42 +0100

linux-meta-unstable (6.18.0-3.3) resolute; urgency=medium

  * Main version: 6.18.0-3.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Oct 2025 11:16:21 +0100

linux-meta-unstable (6.18.0-2.2) resolute; urgency=medium

  * Main version: 6.18.0-2.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 22 Oct 2025 15:43:07 +0200

linux-meta-unstable (6.18.0-1.1) resolute; urgency=medium

  * Main version: 6.18.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - move to 6.18
    - move to resolute

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 22 Oct 2025 10:42:36 +0200

linux-meta-unstable (6.18.0-0.0) resolute; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Oct 2025 11:55:46 +0200
