## linux-meta 6.18.0-9.9

=== debian/changelog ===
linux-meta (6.18.0-9.9) resolute; urgency=medium

  * Main version: 6.18.0-9.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Jan 2026 16:16:44 +0100
