## linux-meta 6.19.0-3.3

=== debian/changelog ===
linux-meta (6.19.0-3.3) resolute; urgency=medium

  * Main version: 6.19.0-3.3

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 23 Jan 2026 20:28:47 +0200

linux-meta (6.19.0-2.2) resolute; urgency=medium

  * Main version: 6.19.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 23 Jan 2026 18:31:46 +0200

linux-meta (6.19.0-1.1) resolute; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 23 Jan 2026 18:26:37 +0200

linux-meta-unstable (6.19.0-1.1) resolute; urgency=medium

  * Main version: 6.19.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 13 Jan 2026 15:47:18 +0200

linux-meta-unstable (6.19.0-0.0) resolute; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 13 Jan 2026 12:51:59 +0200
