=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-headers-6.18.0-9,
- linux-headers-6.18.0-9-generic,
+ linux-headers-6.19.0-3,
+ linux-headers-6.19.0-3-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/resolute
 
 Package: linux-source
@@ -178,7 +178,7 @@
  Transitional package for upgrades. This package can be safely removed.
 
 
-Package: linux-headers-generic-6.18
+Package: linux-headers-generic-6.19
 Architecture: amd64 armhf arm64 ppc64el s390x
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
@@ -186,10 +186,10 @@
  This package will always depend on the latest generic kernel headers
  available.
 
-Package: linux-image-generic-6.18
-Architecture: amd64 armhf arm64 ppc64el s390x
-Section: kernel
-Conflicts: linux-image-fb-generic-6.18
+Package: linux-image-generic-6.19
+Architecture: amd64 armhf arm64 ppc64el s390x
+Section: kernel
+Conflicts: linux-image-fb-generic-6.19
 Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules} ${dkms:ipu6-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-${kernel-abi-version}-generic [amd64 arm64 ppc64el s390x], linux-firmware [amd64 armhf arm64 ppc64el], intel-microcode [amd64], amd64-microcode [amd64]
 Recommends: thermald [amd64]
@@ -197,10 +197,10 @@
  This package will always depend on the latest generic kernel image
  available.
 
-Package: linux-image-fb-generic-6.18
+Package: linux-image-fb-generic-6.19
 Architecture: arm64
 Section: kernel
-Conflicts: linux-image-generic-6.18
+Conflicts: linux-image-generic-6.19
 Depends: ${misc:Depends}, linux-image-fb-${kernel-abi-version}-generic, linux-modules-${kernel-abi-version}-generic, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
 Description: Generic Linux kernel image for Ubuntu Core (fallback)
  This package will always depend on the latest generic kernel image
@@ -208,7 +208,7 @@
  .
  This kernel is built without the stubble wrapper.
 
-Package: linux-image-uc-generic-6.18
+Package: linux-image-uc-generic-6.19
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-generic, linux-modules-${kernel-abi-version}-generic, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
@@ -219,7 +219,7 @@
  This kernel is suitable for staging into a kernel snap, and is not
  suitable to be used directly on classic systems.
 
-Package: linux-tools-generic-6.18
+Package: linux-tools-generic-6.19
 Architecture: amd64 armhf arm64 ppc64el s390x
 Section: kernel
 Provides: linux-tools
@@ -228,7 +228,7 @@
  This package will always depend on the latest generic kernel tools
  available.
 
-Package: linux-cloud-tools-generic-6.18
+Package: linux-cloud-tools-generic-6.19
 Architecture: amd64
 Section: kernel
 Provides: linux-cloud-tools
@@ -237,22 +237,22 @@
  This package will always depend on the latest generic kernel cloud tools
  available.
 
-Package: linux-generic-6.18
+Package: linux-generic-6.19
 Architecture: amd64 armhf arm64 ppc64el s390x
 Section: kernel
 Provides: kernel-testing--linux--full--generic, kernel-testing--linux--full--preferred,
-Depends: ${misc:Depends}, linux-image-generic-6.18 (= ${binary:Version}), linux-headers-generic-6.18 (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-generic-6.19 (= ${binary:Version}), linux-headers-generic-6.19 (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-generic, ubuntu-kernel-accessories
 Description: Complete Generic Linux kernel and headers
  This package will always depend on the latest complete generic Linux kernel
  and headers.
 
-Package: linux-lowlatency-6.18
+Package: linux-lowlatency-6.19
 Architecture: amd64 arm64
 Section: kernel
 Provides: kernel-testing--linux--full--lowlatency,,
  kernel-supports-lowlatency-bootargs,
-Depends: ${misc:Depends}, linux-image-generic-6.18 (= ${binary:Version}), linux-headers-generic-6.18 (= ${binary:Version}),
+Depends: ${misc:Depends}, linux-image-generic-6.19 (= ${binary:Version}), linux-headers-generic-6.19 (= ${binary:Version}),
  lowlatency-kernel,
 Recommends: linux-tools-${kernel-abi-version}-generic, ubuntu-kernel-accessories
 Description: Complete Generic Linux kernel and headers with lowlatency boot configuration
